﻿@import url("https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Gasoek+One&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --black: #000000;
  --black-50: #0d0d0d;
  --black-100: #3c3c3c;
  --gray: #616161;
  --white: #ffffff;
  --white-50: #f0f0f9;
  --white-100: #d0d0d0;
  --red: #dd2e44;
  --blue: #00abeb;
  --blue-50: #4c62e8;
  --blue-gradient: linear-gradient(90deg, #415ce7 0%, #8b84ef 100%);
  --pink-gradient: linear-gradient(90deg, #e2306c 0%, #e87ca0 100%);
  --red-gradient: linear-gradient(90deg, #fd1d1d 0%, #e85252 100%);
}

html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

/*body {
  font-family: "Public Sans", sans-serif;
  font-size: 16px;
}*/

li,
a {
  text-decoration: none;
  list-style-type: none;
}

.wrapper {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

/* PHOTO OF THE MONTH SECTION STYLES */
.photo_month_section {
  padding: 10px 0 0;
  clear:both;
}

.photo_month_section .wrapper {
  max-width: 1130px;
}

.photo_month_main {
  display: flex;
  gap: 100px;
  align-items: center;
  justify-content: space-between;
  width:100%;
  float:none;
  padding-top:50px;
}

    .photo_month_main div {
    float:none;
    }

.photo_month_left {
    width: 30.842%;
}

.photo_month_left_top {
  position: relative;
}

    .photo_month_left_top::before {
        content: "";
        position: absolute;
        right: -27px;
        top: -62px;
        width: 188px;
        height: 130px;
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url("/Content/images/camara-gift.png");
    }

.pet_img_slide .owl-item.active.center span {
  padding: 17px 12px;
  margin-bottom: 8px;
  width: 60%;
  text-align: center;
}

.photo_month_left_top p {
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  padding-top: 12px;
}

.photo_month_left_title {
  font-size: 40px;
  line-height: 1.12;
  font-weight: 400;
  color: var(--black-100);
  text-transform: uppercase;
  font-family: "Gasoek One", sans-serif;
}

.photo_month_left_title span {
  display: block;
}

.photo_month_left_btm {
  padding-top: 22px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.photo_month_left_btm .photo_card {
  display: flex;
  width: 100%;
  align-items: center;
  gap: 9px;
  padding: 9px 12px;
  border-radius: 25px;
  color: var(--white);
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
}

.photo_month_left_btm .blue_color {
  background: var(--blue-gradient);
}

.photo_month_left_btm .pink_color {
  background: var(--pink-gradient);
}

.photo_month_left_btm .red_color {
  background: var(--red-gradient);
}

.photo_month_left_btm .camara_icon {
  width: 30px;
  height: 30px;
}

.photo_month_left_btm .camara_icon svg {
  width: 100%;
  height: 100%;
}

/*Photo Month Right*/
.photo_month_right {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.photo_month_right_top {
  display: flex;
  gap: 6px;
  background-color: var(--white-50);
  padding: 8px;
  border-radius: 50px;
  height: 48px;
  width: 92%;
  align-items: center;
  justify-content: space-around;
}

.photo_month_right_top li {
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
  color: var(--black-100);
  position: relative;
  padding: 12px 18px;
  border-radius: 50px;
  transition: all 0.3s ease;
  flex: 1;
  min-width: 0;
}

.photo_month_right_top li.active {
  background: var(--blue-gradient);
  color: var(--white);
  border-radius: 50px;
  padding: 0 16px 0 68px;
  display: flex;
  align-items: center;
  position: relative;
  gap: 6px;
  flex: 1;
  width: auto;
  height: 48px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.08);
}

.photo_month_right_top li.active::before {
  content: "";
  position: absolute;
  left: -15px;
  top: 50%;
  transform: translateY(-50%);
  width: 62px;
  height: 62px;
  border-radius: 50%;
  background: #fff;
  border: 4px solid #6c63ff;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.12);
  z-index: 1;
}
    .photo_month_right_top li.active::after {
        content: "";
        position: absolute;
        left: 0px;
        top: 50%;
        transform: translateY(-50%);
        width: 32px;
        height: 32px;
        background: url("/images/PhotoOfMonth/PhotoOfMonth-page-img/trophy-icon.png") center/contain no-repeat;
        z-index: 2;
    }

.photo_month_right_slider {
  width: 100%;
  padding: 34px 0 0;
  max-width: 638px;
}

.owl-stage {
  display: flex;
}

.pet_img_slide {
  width: 100%;
}

.pet_img_slide.owl-carousel .owl-stage-outer {
  padding-bottom: 50px;
}

.pet_img_slide .owl-item .item {
  width: 100%;
  height: 100%;
  position: relative;
  transform: scale(0.95);
  transition: all 0.3s ease-in-out;
  border-radius: 20px;
}

.pet_img_slide .owl-item.center .item {
  transform: scale(1);
  z-index: 3;
}

.pet_img_slide .owl-item .item img {
  width: 100%;
  height: 385px;
  object-fit: cover;
  display: block;
  border-radius: 26px;
  transition: 0.3s;
  transform: scale(1);
  border: 4px solid #ffffff;
}
.pet_img_slide .owl-item.center .item img {
  transform: scale(1);
  box-shadow: 6px 24px 28px rgba(91, 78, 247, 0.25);
}
.pet_img_slide .owl-item .item span {
  position: absolute;
  bottom: 10px;
  transform: translateX(-50%);
  left: 50%;
  background-color: var(--white);
  padding: 17px 12px;
  border-radius: 20px;
  font-size: 21px;
  width: 70%;
  text-align: center;
  font-weight: 700;
  color: var(--black-50);
}

.owl-dots {
  display: none;
}

.pet_img_slide .owl-nav {
  text-align: center;
  margin: 10px 0 0;
}

.pet_img_slide .owl-nav button {
  font-size: 30px !important;
  margin: 0 8px;
  color: var(--blue) !important;
  background: #fff !important;
  border: 1px solid var(--blue) !important;
  width: 48px;
  height: 48px;
  border-radius: 50% !important;
  line-height: 1 !important;
  transition:
    background 0.2s,
    color 0.2s;
  position: absolute;
  top: 48%;
  transform: translateY(-50%);
}

.pet_img_slide .owl-nav button:hover {
  background: #5b4ef7 !important;
  color: #fff !important;
}

    .pet_img_slide .owl-nav button.owl-prev, .pet_img_slide .owl-nav button.owl-next {
        width:48px; height:48px;top:50%;
    }


    .pet_img_slide .owl-nav button.owl-prev {
        left: -24px;
        font-size: 0 !important;
        background-image: url("/images/PhotoOfMonth/PhotoOfMonth-page-img/pet_img_slide-arrow-prev.svg") !important;
        background-repeat: no-repeat !important;
        background-position: center center !important;
        background-size: 16px !important;
        margin-top: -24px;
    }

    .pet_img_slide .owl-nav button.owl-next {
        right: -24px;
        font-size: 0 !important;
        background-image: url("/images/PhotoOfMonth/PhotoOfMonth-page-img/pet_img_slide-arrow-next.svg") !important;
        background-repeat: no-repeat !important;
        background-position: center center !important;
        background-size: 16px !important;
        margin-top: -24px;
    }

/* UPLOAD WIN SECTION STYLES */
.upload_win_section {
  background-color: var(--white-50);
  padding: 40px 0;
}

.upload_win_section .wrapper {
  max-width: 1130px;
}

.upload_win_main {
  display: flex;
  align-items: center;
  gap: 70px;
}

.upload_win_left {
  width: 30%;
}

.upload_win_right {
  width: 63%;
  display: flex;
  flex-direction: column;
  gap: 22px;
}

.upload_win_left_title {
  font-size: 21px;
  font-weight: 700;
  color: var(--black-50);
  text-align: center;
  padding-bottom: 20px;
}

.upload_box {
  background: var(--blue-gradient);
  border-radius: 18px;
  padding: 9px 9px 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
}

.upload_preview {
  background: var(--white);
  border-radius: 12px 12px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 321px;
  position: relative;
}
.upload_preview img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.upload_btn {
  background: #fff;
  color: #000;
  border-radius: 999px;
  padding: 14px 20px;
  font-size: 14px;
  text-align: center;
  margin: 11px auto;
  width: 80.123%;
  display: block;
  font-weight: 500;
}

.preview_img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
}

.remove_preview {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 28px;
    height: 28px;
    border: none;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.7);
    cursor: pointer;
    padding: 0;
}

.remove_preview::before,
.remove_preview::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 12px;
    height: 2px;
    background: #fff;
}

.remove_preview::before {
    transform: translate(-50%, -50%) rotate(45deg);
}

.remove_preview::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}


.form_row {
  display: flex;
  gap: 33px;
}

.form_field {
  width: 47.7%;
}

.form_field input,
.form_field textarea {
  width: 100%;
  background-color: var(--white);
  padding: 13px 21px;
  border: none;
  outline: none;
  border-radius: 20px;
  font-size: 14px;
}

.form_field textarea {
  height: 76px;
}

.form_field input::placeholder {
  font-size: 14px;
  font-weight: 400;
  color: var(--gray);
}

.form_field label {
  display: block;
  padding-bottom: 9px;
  font-size: 14px;
  font-weight: 600;
  color: var(--gray);
}

.form_field_select {
  width: 100%;
  height: 42px;
  padding: 0 45px 0 20px;
  border: none;
  outline: none;
  border-radius: 22px;
  appearance: none;
  -webkit-appearance: none;
  background: #3f3f3f url("/images/PhotoOfMonth/PhotoOfMonth-page-img/select-arrow.png") no-repeat right 25px
    center;
  background-size: 12px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  cursor: pointer;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.form_field_textarea {
  width: 100%;
}

.form_field_textarea textarea {
  resize: none;
}

.form_field_btn {
  display: flex;
  justify-content: flex-end;
}

.submit_btn {
  background: var(--blue-gradient);
  padding: 15px 12px;
  width: 36.1%;
  color: var(--white);
  border: 1px solid transparent;
  border-radius: 25px;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  cursor: pointer;
}

/* CONTENSTENTS SECTION STYLES */
.contestants_section {
  padding: 48px 0;
}

.contestants_section .wrapper {
  max-width: 1130px;
  margin: 0 auto;
}

.contestants_title {
  color: var(--black-50);
  font-size: 24px;
  font-weight: 700;
  width:auto;
}

.contestants_title_wrapper {
  display: flex;
  gap: 12px;
  justify-content: center;
  align-items: center;
  padding-bottom: 40px;
}

.contestants_title {
  color: var(--black-50);
  font-size: 24px;
  font-weight: 700;
}

.contestants_cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 28px;
  /*padding-bottom: 28px;*/
}

.contestants_card {
  min-width: 0;
  border-radius: 25px;
  overflow: hidden;
  background: #fff;
  cursor: pointer;
  border: 1px solid var(--white-100);
}

.contestants_img {
  position: relative;
  overflow: hidden;
  aspect-ratio: 16/14;
}

.contestants_img::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255,255,255,.2);
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}
.contestants_card:hover .contestants_img::before {
    -webkit-animation: circle .75s;
    animation: circle .75s;
}
@-webkit-keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}
@keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}

.contestants_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.contestants_content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 14px 20px 14px 14px;
}

.contestants_like_icon svg {
  width: 24px;
  height: 24px;
}

.contestants_like_count {
  display: flex;
  gap: 8px;
  align-items: center;
  padding-top: 8px;
}

.contestants_content_left_title p {
  font-size: 16px;
  font-weight: 600;
  color: var(--black);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-align:left;
}

/*
.contestants_like_icon svg path {
    fill: #fff ;
    stroke: #b0b0b0;
    stroke-width: 1;
}
 */
 
.like_btn svg path {
 stroke: #fff;
 stroke-width: 1;
}
.contestants_like_count p {
  font-size: 14px;
  color: var(--black);
  font-weight: 400;
  margin-bottom:4px;
}

.contestants_share {
  width: 16px;
  height: 16px;
}

.img_content {
  position: absolute;
  bottom: 11px;
  left: 12px;
  padding: 8px 20px;
  background: var(--blue-gradient);
  border-radius: 25px;
}

.img_content h5 {
  color: var(--white);
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
}

.contestants_btn {
  display: flex;
  justify-content: center;
  max-width: 250px;
  margin: 40px auto 0;
}

.view_more_btn {
  background: var(--blue-gradient);
  color: var(--white);
  font-size: 16px;
  font-weight: 400;
  width: 100%;
  padding: 14.5px 20px;
  border-radius: 25px;
  text-align: center;
}

.contestants_modal {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.55);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  z-index: 9999999;
}

.contestants_modal.active {
  opacity: 1;
  visibility: visible;
}

.contestants_modal_box {
  max-width: 736px;
  width:100%;
  background: var(--white-50);
  border-radius: 25px;
  padding: 45px 52px;
  display: flex;
  gap: 46px;
  position: relative;
  height:420px;
}

.contestants_modal_left {
  width: 52.216%;
  border: 4px solid var(--white);
  border-radius: 26px;
  overflow: hidden;
}

.contestants_modal_left img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 18px;
  object-fit: cover;
}

.contestants_modal_right {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.contestants_modal_right h2 {
  font-size: 24px;
  line-height: 26px;
  font-weight: 700;
}

.contestants_modal_desc {
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
  margin: 14px 0 25px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}

.modal_right_btns {
  max-width: 162px;
  display: flex;
  flex-direction: column;
  gap: 14px;
}

.modal_right_btns a {
  width: 100%;
  padding: 12px;
  border-radius: 25px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
}

.like_btn {
  border: 1px solid var(--red);
  background: var(--red);
  color: var(--white) !important;
}

.like_btn span {
  padding-right: 3px;
}

.like_btn svg,
.share_btn svg {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}

.share_btn {
  border: 1px solid var(--white);
  background: var(--white);
  color: var(--blue-50);
}

.contestants_modal_close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 48px;
  height: 48px;
  padding: 10px;
  border-radius: 50%;
  background: var(--white);
  cursor: pointer;
  overflow: hidden;
  border: 0.5px solid #3c3c3c;
}

.contestants_modal_close svg {
  width: 24px;
  height: 24px;
}

.modal_prev,
.modal_next {
    position: absolute;
    transform: translateY(-50%);
    background: none;
    border: none;
    cursor: pointer;
    z-index: 99999999;
	top: 50%;
	width: 48px;
	height: 48px;
}

.modal_prev svg,
.modal_next svg {
  width: 100%;
  height: 100%;
}

.modal_prev {
  left: 30%;
  transform: translate(-50%, -50%);
}

.modal_next {
  right: 30%;
  transform: translate(50%, -50%);
}

.viewGallery_pagination {
    margin-top: 0 !important;
	margin-bottom:20px;
	display:flex;
	
}

#divSubmitSuccess {
    width: 100%;
    float: none;
    display: flex;
	gap:40px;
}
.Form_Detail_rightDiv img {width:auto !important;}
.PhotoOfthemonth_input img {
    width: 30px !important;
    height: 30px;
    object-fit: contain;
    display: inline-block;
}

.PhotoOfthemonth_input a {
    display: flex;
    gap: 10px;
}

.ShopCart_Btn_BottomDiv .keepShoppingBtn {
    display: inline-block;
}
.ShopCart_Btn_BottomDiv a:first-child{margin-left:10px;}


/* TERMS AND CONDITIONS SECTION STYLES */
.terms_conditions_section {
  padding-bottom: 78px;
}

.terms_conditions_top {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
}

.terms_conditions_top li {
  position: relative;
}

.tab-btn {
  position: relative;
  width: 220px;
  height: 46px;
  border: none;
  cursor: pointer;
  background: #e9e8f7;
  color: #222;
  font-size: 13px;
  font-weight: 500;
  overflow: visible;
  transition: all 0.3s ease;
}

#tab-terms {
  border-radius: 25px 0 0 25px;
}

#tab-faq {
  border-radius: 0 25px 25px 0;
}

.tab-btn.active {
  background: #3a3a3a;
  color: #fff;
}

.terms_conditions_btm {
  padding-top: 32px;
}

.terms_conditions_top {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  max-width: 638px;
  border-radius: 25px;
  background: var(--white-50);
  float:none;
}

.terms_conditions_top li {
  position: relative;
  overflow: visible;
  width: 100%;
}

.tab-btn {
  position: relative;
  width: 100%;
  height: 46px;
  border: none;
  cursor: pointer;
  color: var(--black);
  font-size: 14px;
  font-weight: 500;
  background: transparent;
  overflow: visible;
  transition: all 0.3s ease;
}

#tab-terms {
  border-radius: 25px;
}

#tab-faq {
  border-radius: 25px;
}

.tab-btn.active {
  background: #3a3a3a;
  color: #fff;
}

.tab-btn.active::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -22px;
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
  background: #fff;
  border: 4px solid #4a4a4a;
  border-radius: 50%;
  z-index: 5;
}

.tab-btn.active::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -10px;
  transform: translateY(-50%);
  width: 35px;
  height: 35px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 6;
}

#tab-terms.active::after {
    background-image: url("/images/PhotoOfMonth/PhotoOfMonth-page-img/page.png");
}

#tab-faq.active::after {
    background-image: url("/images/PhotoOfMonth/PhotoOfMonth-page-img/question-mark.png");
}

.tab-label {
  position: relative;
  z-index: 2;
}

.terms_conditions_btm {
  padding-top: 32px;
}

.tab-panel {
  display: none;
}

.tab-panel.active {
  display: block;
}

.tc-list {
  list-style: disc;
  padding-left: 20px;
}

.tc-list li {
  font-size: 14px;
  color: #333;
  line-height: 1.25;
  margin-bottom: 10px;
  list-style-type: disc;
}

.tc-list li:last-child {
  margin-bottom: 0;
}

.tc-list a {
  color: #1a1a1a;
  text-decoration: underline;
}

.faq-q {
  font-size: 16px;
  font-weight: 600;
  color: var(--black);
  margin-bottom: 4px;
}

.faq-a {
  font-size: 16px;
  color: var(--black);
  line-height: 1.75;
  padding: 0 0 16px 16px;
}

.faq-contact {
  padding-left: 20px;
}

.faq-contact li {
  font-size: 14px;
  color: var(--black);
  line-height: 1.75;
  padding-bottom: 6px;
  list-style-type: disc;
}

.faq-contact a {
  color: #1a1a1a;
  text-decoration: underline;
}

.slet a {
    margin: 4px 0 !important;
}

@media screen and (max-width: 1700px) {
  .modal_prev {
    left: 28.5%;
  }
 
  .modal_next {
    right: 28.5%;
  }
}
 
@media screen and (max-width: 1600px) {
  .modal_prev {
    left: 27%;
  }
 
  .modal_next {
    right: 27%;
  }
}
 
@media screen and (max-width: 1440px) {
  .modal_prev {
    left: 24%;
  }
 
  .modal_next {
    right: 24%;
  }
}

@media screen and (max-width: 1300px) {
  .upload_win_main {
    display: flex;
    align-items: center;
    gap: 68px;
  }
    .modal_prev {
    left: 22%;
  }
 
  .modal_next {
    right: 22%;
  }
}

@media screen and (max-width: 1200px) {
  /*.photo_month_right_top li.active::before {
    left: -14px;
    width: 54px;
    height: 54px;
  }*/
  .modal_prev {
    left: 20%;
  }
 
  .modal_next {
    right: 20%;
  }
   .contestants_title_wrapper {
		padding-bottom: 22px;
	}  

  .photo_month_section {
    padding: 20px 0 0;
  }

  .photo_month_main {
    gap: 50px;
  }

  .upload_win_main {
    gap: 46px;
  }

  .upload_win_left {
    width: 32%;
  }

  .form_row {
    display: flex;
    gap: 24px;
  }

  .contestants_cards {
    gap: 22px;
  }

  .contestants_section {
    padding: 40px 0;
  }

  .photo_month_right_top li {
    padding: 12px 12px;
  }
}

@media (max-width: 1199px) {
  .photo_month_main {
    padding-right: 15px;
  }
  .photo_month_left_title {
    font-size: 32px;
  }

  .photo_month_right_slider {
    max-width: 546px;
  }
}

@media (min-width: 992px) {
  .pet_img_slide .owl-item.active {
    width: 130px !important;
  }

  .pet_img_slide .owl-item.active.center {
    width: 300px !important;
  }
}

@media (min-width: 1199px) {
  .pet_img_slide .owl-item.active {
    width: 160px !important;
  }

  .pet_img_slide .owl-item.active.center {
    width: 328px !important;
  }
}

@media screen and (max-width: 1024px) {
  .photo_month_right_slider {
    max-width: 540px;
  }

  .pet_img_slide.owl-carousel .owl-stage-outer {
    padding-bottom: 46px;
  }

  .photo_month_left_title {
    font-size: 26px;
    line-height: 30px;
  }

  .pet_img_slide .owl-item .item span {
    font-size: 16px;
    padding: 10px 6px;
  }

  .photo_month_left {
    width: 34%;
  }

  .upload_win_main {
    gap: 40px;
  }

  .upload_win_left {
    width: 33%;
  }

  .form_row {
    gap: 18px;
  }

  .upload_preview svg {
    width: 110px;
    height: 110px;
  }


  .contestants_cards {
    gap: 16px;
  }

  .img_content {
    bottom: 8px;
    left: 8px;
    padding: 8px 16px;
  }

  .terms_conditions_section {
    padding-bottom: 70px;
  }
  .modal_prev {
    left: 14%;
  }
 
  .modal_next {
    right: 14%;
  }
}

@media screen and (max-width: 900px) {
  .photo_month_left_top::before {
    right: 0px;
    top: -40px;
    width: 109px;
    height: 76px;
  }

  .photo_month_main {
    padding-right: 8px;
	padding-top: 0;
	gap: 26px;
  }
  
  .photo_month_left_title {
    font-size: 28px;
    line-height: 1;
  }

  .photo_month_right_slider {
    max-width: 430px;
    padding: 20px 0 0;
  }

  .photo_month_right_top li.active {
    padding: 14px 8px 14px 51px;
  }

  .pet_img_slide .owl-item.active.center span {
    padding: 10px 3px;
  }

  .pet_img_slide .owl-item .item img {
    height: 332px;
  }

  .pet_img_slide .owl-nav button {
    font-size: 30px !important;
    margin: 0 8px;
    color: var(--blue) !important;
    width: 44px;
    height: 44px;
  }

  .upload_win_left {
    width: 40%;
  }

  .upload_win_main {
    gap: 26px;
  }

  .form_row {
    gap: 12px;
  }

  .form_field input::placeholder {
    font-size: 13px;
  }

  .contestants_cards {
    gap: 12px;
  }

  .contestants_modal_box {
    max-width: 600px;
    padding: 42px 48px;
    gap: 35px;
  }

  .modal_prev, .modal_next {
    width: 40px;
    height: 40px;
  }


  .img_content h5 {
    font-size: 12px;
  }

  .terms_conditions_top {
    max-width: 596px;
  }
  
  .contestants_btn {
    margin: 32px auto 0;
  }
    .modal_prev {
    left: 17%;
  }
 
  .modal_next {
    right: 17%;
  }
}

@media screen and (max-width: 768px) {
  .photo_month_left_top p {
    font-size: 14px;
    padding-top: 4px;
  }

  .photo_month_right_top {
    width: 100%;
  }

  .photo_month_section {
    padding: 10px 0;
  }

  .photo_month_right_slider {
    width: 100%;
    max-width: 420px;
  }

  .pet_img_slide .owl-item .item {
    transform: scale(0.8);
  }
  .pet_img_slide .owl-item .item img {
    height: 247px;
  }

  .photo_month_main {
    gap: 18px;
  }

  .upload_win_main {
    gap: 30px;
    flex-direction: column;
  }

  .pet_img_slide .owl-item .item span {
    font-size: 14px;
    padding: 8px 22px;
  }

  .pet_img_slide .owl-item .item span {
    font-size: 12px;
    padding: 7px 15px;
  }
  .pet_img_slide .owl-nav {
    display: none;
  }

  .photo_month_main {
    padding-right: 0px;
  }

  .photo_month_right_top li {
    font-size: 12px;
  }

  .pet_img_slide .owl-item.active.center span {
    width: 80%;
  }

  .upload_win_left {
    width: 57.8%;
  }

  .upload_preview {
    height: 300px;
  }

  .upload_win_right {
    width: 86%;
  }

  .upload_win_section {
    padding: 30px 0;
  }

  .contestants_cards {
    grid-template-columns: repeat(3, 1fr);
  }

  .contestants_modal_box {
    max-width: 507px;
    padding: 35px 38px;
    gap: 30px;
  }

  .contestants_modal_close {
    width: 44px;
    height: 44px;
  }

  .contestants_modal_close svg {
    width: 22px;
    height: 22px;
  }
	.contestants_section {
      padding: 30px 0;
    }
 
    .contestants_btn {
     margin: 22px auto 0;
	}
  .tab-btn.active::before {
    width: 52px;
    height: 52px;
  }

  .tab-btn.active::after {
    width: 34px;
    height: 34px;
    background-position: center;
  }

  .terms_conditions_section {
    padding-bottom: 50px;
  }
  .modal_prev {
    left: 11%;
  }
 
  .modal_next {
    right: 11%;
  }
}

@media screen and (max-width: 600px) {
  .photo_month_section {
    overflow-x: hidden;
  }

  .photo_month_right_top {
    position: relative;
  }

  .photo_month_right_top li.active {
    background: none;
  }

  ul.photo_month_right_top:after {
    background: var(--blue-gradient);
    content: "";
    height: 100%;
    position: absolute;
    left: -50px;
    top: 0;
    right: -50%;
    z-index: -1;
  }
  .photo_month_main {
    padding-right: 0 !important;
    flex-direction: column;
  }

  .photo_month_left {
    width: 85%;
  }

  .photo_month_right_top li.active::before {
    left: 28px;
  }

  .photo_month_right_top li.active::after {
    left: 43px;
  }

  .photo_month_left_title {
    font-size: 24px !important;
  }

  .photo_month_right_top li {
    font-size: 22px;
  }

  .photo_month_left_top::before {
    right: 18px;
    top: -32px;
    width: 180px;
    height: 120px;
  }

  .upload_win_left {
    width: 70%;
  }

  .upload_win_right {
    width: 100%;
  }

  .img_content h5 {
    font-size: 10px;
  }

  .view_more_btn {
    width: 100%;
    padding: 14px 20px;
  }

  .contestants_content {
    padding: 12px 14px 12px 12px;
  }

  .contestants_like_icon svg {
    width: 21px;
    height: 21px;
  }

  .contestants_modal_box {
    max-width: 465px;
	padding: 22px 26px;
    gap: 21px;
  }

  .contestants_cards {
    gap: 10px;
  }

  .contestants_modal_close {
    top: -21px;
    right: -15px;
    width: 40px;
    height: 40px;
    padding: 9px;
  }

  .contestants_modal_close svg {
    width: 18px;
    height: 18px;
  }

  .img_content {
    left: 6px;
    padding: 5px 12px;
  }

  #tab-faq {
    border-radius: 0;
  }

  #tab-terms {
    border-radius: 0;
  }

  .tab-btn.active::before {
    display: none;
  }

  #tab-faq.active::after {
    display: none;
  }

  .terms_conditions_top {
    border-radius: 0;
  }

  #tab-terms.active::after {
    display: none;
  }

  .terms_conditions_btm {
    padding-top: 24px;
  }

  .photo_month_right_top {
    justify-content: center;
    padding: 0;
    background: transparent;
    border-radius: 0;
    height: auto;
    width: 100%;
  }

  .photo_month_right_top li {
    display: none;
  }

  .photo_month_right_top li.active {
    display: flex;
    width: 100%;
    max-width: 400px;
    justify-content: center;
    padding: 14px 20px 14px 52px;
    position: relative;
  }
  .modal_prev {
    left: 14%;
  }
 
  .modal_next {
    right: 14%;
  }
}

@media screen and (max-width: 479px) {
  .photo_month_left {
    width: 100%;
    padding: 0 12px;
  }

  .photo_month_right_top li.active::before {
    left: 15px;
    width: 62px;
    height: 62px;
  }

  .photo_month_left_top::before {
    right: -28px;
    top: -38px;
    width: 174px;
    height: 120px;
  }

  .photo_month_right_top li.active::after {
    left: 28px;
    width: 36px;
    height: 36px;
  }

  .photo_month_left_top::before {
    right: 0px;
    top: -25px;
    width: 165px;
    height: 115px;
  }

  .photo_month_right_top li.active {
    padding: 14px 20px 14px 50px;
    max-width: 400px;
  }

  .owl-item.active {
    width: 90px !important;
  }

  .owl-item.active.center {
    width: 220px !important;
  }

  .photo_month_main {
    gap: 36px;
	padding-top: 0px;
  }

  .pet_img_slide .owl-item .item span {
    font-size: 12px !important;
    padding: 5px 2px !important;
  }

  .contestants_modal_desc {
    font-weight: 400;
    margin: 5px 0 15px;
  }
  
   .contestants_modal_right h2 {
    text-align: center;
   }

  .modal_right_btns {
    max-width: 230px;
	width:100%;
	gap: 10px;
  }

  .modal_right_btns a {
    padding: 10px 12px;
  }

  .submit_btn {
    width: 100%;
  }

  .upload_win_left {
    width: 90%;
  }

  .form_row {
    flex-direction: column;
  }

  .form_field {
    width: 100%;
  }

  .upload_win_section {
    padding: 30px 0;
  }

  .contestants_cards {
    grid-template-columns: repeat(2, 1fr);
  }

  .view_more_btn {
    width: 86%;
  }

  .contestants_section {
    padding: 30px 0;
  }

  .contestants_modal_box {
    max-width: 332px;
    padding: 24px 30px;
    gap: 10px;
    flex-direction: column;
  }

  .contestants_modal_left {
    width: 100%;
    position: relative;
    padding-top: 68%;
  }

  .contestants_modal_left img {
    position: absolute;
    inset: 0;
  }

  .contestants_modal_close {
    top: -15px;
    right: -9px;
    width: 34px;
    height: 34px;
    padding: 7px;
  }
  .contestants_title_wrapper {
      padding-bottom: 16px;
  }
  .contestants_modal_right {
    align-items: center;
  }
  .contestants_modal_box {
    height: auto;
  }
}

@media screen and (max-width: 379px) {
  .photo_month_right_top li {
    font-size: 20px;
  }
  .owl-item.active {
    width: 77px !important;
  }

  .owl-item.active.center {
    width: 200px !important;
  }
  .photo_month_left_top::before {
    right: -22px;
    top: -30px;
    width: 132px;
    height: 109px;
  }
  .upload_win_left {
    width: 100%;
  }

  .view_more_btn {
    width: 92%;
  }

  .contestants_cards {
    padding-bottom: 20px;
  }

  .contestants_modal_box {
    max-width: 297px;
    padding: 24px 30px;
    gap: 12px;
  }

  .modal_prev, .modal_next {
    width: 34px;
    height: 34px;
  }
  .modal_prev {
    left: 10%;
  }
 
  .modal_next {
    right: 10%;
  }
}

@media screen and (max-width: 320px) {
  .contestants_modal_box {
    max-width: 268px;
    padding: 20px 18px;
  }

  .contestants_modal_close {
    width: 32px;
    height: 32px;
    padding: 6px;
  }

  .modal_prev {
    left: 8%;
  }
 
  .modal_next {
    right: 8%;
  }
}

@media (max-width: 991px) {
  .pet_img_slide .owl-stage {
    display: flex;
    align-items: center;
  }
  .pet_img_slide .owl-item .item {
    transform: scale(0.85);
  }
  .pet_img_slide .owl-item .item img {
    border: none;
  }

  .pet_img_slide .owl-item.center .item img {
    border: 4px solid #ffffff;
  }
}
